﻿.no-padding {padding: 0; }
.no-margin {margin: 0; }

.p-5{ padding: 5px;}
.p-10{ padding: 10px;}
.p-3{ padding: 3px;}
.p-0{ padding: 0;}

.mt-0 {    margin-top: 0px;}
.mt-5 {    margin-top: 5px;}
.mt-10 {    margin-top: 10px;}
.mt-15 {    margin-top: 15px;}


.mb-0 {    margin-bottom : 0px;}
.mb-5 {    margin-bottom : 5px;}
.mb-10 {    margin-bottom : 10px;}
.mb-15 {    margin-bottom: 15px;}

.mr-0 {    margin-right: 0px; }
.mr-5 {    margin-right:  5px; }
.mr-10 {    margin-right:  10px; }
.mr-15 {    margin-right: 15px; }
.mr-20 {    margin-right: 20px; }
.mr-30 {    margin-right: 30px; }

.ml-0 {    margin-left: 0px;}
.ml-5 {    margin-left:  5px;}
.ml-10 {    margin-left: 10px;}
.ml-15 {    margin-left: 15px;}
.ml-50 {margin-left: 50px;}


.pt-0 {     padding-top: 0px;}
.pt-5 {     padding-top: 5px;}
.pt-10 {    padding-top: 10px;}
.pt-15 {    padding-top: 15px;}

.pb-0 {     padding-bottom : 0px;}
.pb-5 {     padding-bottom : 5px;}
.pb-10 {    padding-bottom : 10px;}
.pb-15 {    padding-bottom: 15px;}

.pr-0 {     padding-right: 0px !important;}
.pr-5 {     padding-right:  5px; }
.pr-10 {    padding-right:  10px; }
.pr-15 {    padding-right: 15px; }

.pl-0 { padding-left: 0px !important; }
.pl-5 {     padding-left:  5px;}
.pl-10 {    padding-left: 10px;}
.pl-15 {    padding-left: 15px;}


.b-1 {border: #e4e4e4 solid 1px;}

.bl-1 {border-left: #e4e4e4 solid 1px;}

.bt-1 {border-top: #e4e4e4 solid 1px;}

.br-1 {border-right: #e4e4e4 solid 1px;}

.bb-1 {border-bottom: #e4e4e4 solid 1px;}